﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.11.1/hub-windows-386-2.11.1.zip'
    checksum       = 'b723524f08bfe9c49668ddf3ea3b142fa572f4d8a48ccc1bdaf4cae6411b434a'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.11.1/hub-windows-amd64-2.11.1.zip'
    checksum64     = '7bfb5bc5f090825141bc6fbbc5b34b7e9c937e63ca641a58715d7af645c944bd'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
